<footer class="footer">
  <div class="container text-center">
    <span class="text-muted ">Copyright : [ twelve ]</span>
  </div>
</footer>
<style>

.footer {
  margin-top:1%;
  position: relative;
  clear:both;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 40px;
  line-height: 40px; /* Vertically center the text there */
  background-color: #f5f5f5;
}
</style>
